View Issue Details

IDProjectCategoryView StatusLast Update
0005169Talerbank (demonstrator)public2018-04-15 20:34
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005169: bank Web interface should allow wire transfers between accounts *without* Taler
DescriptionJust a simple form "send money from my account to account X" where I can enter X (i.e. by account number) and the amount I want to transfer AND a wire transfer subject. Can be done with or without captcha-pin/tan check (likely nicer with, but not required).

This is needed to properly fill reserves for tipping (0005099) and to demonstrate 0005077 (once that is fixed).
TagsNo tags attached.

Relationships

related to 0005077 closedChristian Grothoff wirewatch should wire back transfers with invalid wtid 
child of 0005099 closedFlorian Dold spec and implement "user tipping" from merchant website to wallet 

Activities

Marcello Stanisci

2017-11-16 17:08

manager   ~0012581

The feature is implemented in 7d6e22208. However, a testcase for it is missing.

Marcello Stanisci

2017-11-18 11:27

manager   ~0012582

testcase exists @ d65529d

Issue History

Date Modified Username Field Change
2017-11-02 17:46 Christian Grothoff New Issue
2017-11-02 17:46 Christian Grothoff Status new => assigned
2017-11-02 17:46 Christian Grothoff Assigned To => Marcello Stanisci
2017-11-02 17:47 Christian Grothoff Relationship added child of 0005099
2017-11-12 15:45 Christian Grothoff Relationship added related to 0005077
2017-11-16 17:08 Marcello Stanisci Note Added: 0012581
2017-11-18 11:27 Marcello Stanisci Status assigned => resolved
2017-11-18 11:27 Marcello Stanisci Resolution open => fixed
2017-11-18 11:27 Marcello Stanisci Note Added: 0012582
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed